@charset "utf-8";
/* CSS Document */
body {
	background-color: #f1f1f1;
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	text-align: center;
	}body{ text-align: -moz-center; 
}td {
	font-family: Tahoma;
	font-size: 11px;
	color: #565656;
	text-align: left;
	line-height: 16px;
}
table
 {margin-left:auto; margin-right:auto;}

.topbg {
    border-top-color:#232323;
	border-top-style:solid;
	border-top-width:4px;
	background-color:#FFFFFF;
	}
.logopad{
    padding-left:3px;
	}
.topspace {
    padding-left:15px;
	padding-right:15px;
	padding-top:7px;
	padding-bottom:7px;
	background-color: #FFFFFF;
	}

a.toplinks {
	font-family: Tahoma;
	font-size: 11px;
 	color: #333333;
	font-weight:normal;
	text-decoration: none;
  	letter-spacing: 1px;
	padding-left:5px;
	padding-right:5px;
 }
a.toplinks:hover {
	text-decoration: underline;
}

.toplinkspadd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #870202;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left:3px;
	padding-right:3px;
}	
a.toplinks {
	color: #004080;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
 }
a.toplinks:hover {
	text-decoration:underline;	
	padding-top: 3px;
	padding-bottom: 3px;
}
.midlinksclick {
	color: #FFFFFF;
	background-color:#FB5200;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
}


.toptxt {
	font-family: Tahoma;
	font-size: 11px;
 	color: #333333;
	text-decoration: none;
	text-align: center;
	display: block;
	letter-spacing: 1px;
 }
.mainspace {
    padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:5px;
	background-color: #FFFFFF;
	}	
.menubar{
    background-image:url(menubar.jpg);
	width:916px;
	height:38px;
	background-repeat:no-repeat;
	background-position: center;
	}
.rightbg{
    background-image:url(right_gradiant.jpg);
	width:263px;
	height:92px;
	background-repeat:no-repeat;
	background-position: left;
	}	
.webdevpad{
    padding-top:7px;	
	}	
.hometextpad{
    padding-right:15px;
	}	
.newfuturesbg{
    background-image: url(new_frs_bg.jpg);
	width:265px;
	height:150px;
	background-repeat:no-repeat;
	}
.rsidepadding{
    padding-left:13px;
	padding-right:13px;
	}		
a.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EE810A;
	text-decoration: underline;
}
a.more:hover {
	text-decoration: none;
}
.servicesbgcolor{
   background-color:#d3ef73;
   }
.servicesbgimg{
    background-image:url(services_bgs.jpg);
	width:268px;
	height:113px;
	background-repeat:no-repeat;
	}
.footer{
     background-color: #8c8c8c;
	 border-top-color:#000000;
	 border-top-width:3px;
	 border-top-style:solid;
	 height:20px;
	 padding-left:10px;
	 padding-right:10px;
	  }
.footertxt{
    color:#FFFFFF;
	}
a.footerlinks{
    font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
	}	
a.footerlinks:hover{
     color:#990000;
	 text-decoration: underline;
	 }
a.esoft{
    font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	text-decoration: underline;
	}
a.esoft:hover{
     color:#990000;
	 text-decoration: none;
	 }	
.innerpagesidebg {
 	background-image: url(innerpage_rightbg.jpg);
	background-repeat: repeat-x;
	background-color: #f5ffe6;
	background-position: top;
	padding-left:20px;
	padding-right:20px;
}	
.innersearch {
	height: 13px;
	width: 110px;
	border: 1px solid #CCCCCC;
	margin-top: 4px;
	margin-left: 7px;
}
legend {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 4px;
}
.innerpagepadding{
    padding-top:10px;
	}	
.maintxtpadding{
    padding-right:25px;
	}	
.heading1{
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #006FA4;
	font-weight:bold;
	}	
.heading2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #004080;
	font-weight:bold;
	}
.heading3 {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}

a.sidelinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005B79;
	text-decoration: none;
	background-image: url(links-arrow.gif);
	background-repeat: no-repeat;
	padding-top: 4px;
	padding-bottom: 4px;
	text-indent: 15px;
	display: block;
	background-position: left center;
}
a.sidelinks:hover {
	color: #EE810A;
	font-weight: bold;
}
.dotline {
	background-image: url(dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}	
.search{
    font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	color:#005B88;
	border-bottom-color:#E5E5E5;
	border-bottom-style:solid;
	border-bottom-width:1px;
	}
a.emailsmall{
    font-size: 11px;
	color: #0000FF;
	text-decoration:underline;
	}
a.emailsmall:hover{
    text-decoration:none;
	color: #FF0000;
	}	 	 	 
.txtheading {
   font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color:  #565656;
}	
.td-lineheight{
    line-height:18px;
	}
.Li {
	MARGIN-TOP: 3px; FONT-SIZE: 12px; FLOAT: left; WIDTH: 8px; COLOR: #333333; FONT-FAMILY: sans-serif, Arial, "Arial Black"; HEIGHT: 4px; BACKGROUND-COLOR: #990000;   
}


.newsline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	padding-bottom: 8px;
}
a.tab-home {
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	background-image: url(home.gif);
	background-repeat: no-repeat;
	width:129px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-home:hover {
	color: #900;
}
a.tab-home-o {
	font-size: 12px;
	color: #900;
	font-weight:bold;
	text-decoration: none;
	background-image: url(home-on.gif);
	background-repeat: no-repeat;
	width: 129px;
 	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-expertise {
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	background-image: url(expertise.gif); 
	background-repeat: no-repeat;
	width: 131px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-expertise:hover {
	color: #900;
	background-image: url(expertise-on.gif);
}
a.tab-expertise-o {
	font-size: 12px;
	color: #900;
	font-weight:bold;
	text-decoration: none;
	background-color: #D1AB67;
	background-image: url(expertise-on.gif);
	background-repeat: no-repeat;
	width: 131px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-services {
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	background-image: url(services.gif);
	background-repeat: no-repeat;
	width: 130px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-services:hover {
	color: #900;
	background-image: url(services-on.gif);
}
a.tab-services-o {
	font-size: 12px;
	color: #900;
	font-weight:bold;
	text-decoration: none;
	background-image: url(services-on.gif);
	background-repeat: no-repeat;
	width: 130px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-support {
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	background-image: url(support.gif);
	background-repeat: no-repeat;
	width: 131px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-support:hover {
	color: #900;
	background-image: url(support-on.gif);
}
a.tab-support-o {
	font-size: 12px;
	color: #900;
	font-weight:bold;
	text-decoration: none;
	background-image: url(support-on.gif);
	background-repeat: no-repeat;
	width: 131px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-training {
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	background-image: url(training.gif);
	background-repeat: no-repeat;
	width: 129px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-training:hover {
	color: #900;
	background-image: url(training-on.gif);
}
a.tab-training-o {
	font-size: 12px;
	color: #900;
	font-weight:bold;
	text-decoration: none;
	background-image: url(training-on.gif);
	background-repeat: no-repeat;
	width: 129px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-clients {
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	background-image: url(downloads.gif);
	background-repeat: no-repeat;
	width: 135px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-clients:hover {
	color: #900;
	background-image: url(downloads-on.gif);
}
a.tab-clients-o {
	font-size: 12px;
	color: #900;
	font-weight:bold;
	text-decoration: none;
	background-image: url(downloads-on.gif);
	background-repeat: no-repeat;
	width: 135px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-aboutus {
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	background-image: url(aboutus.gif);
	background-repeat: no-repeat;
	width: 131px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.tab-aboutus:hover {
	color: #900;
	background-image: url(aboutus-on.gif);
}
a.tab-aboutus-o {
	font-size: 12px;
	color: #900;
	font-weight:bold;
	text-decoration: none;
	background-image: url(aboutus-on.gif);
	background-repeat: no-repeat;
	width: 131px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*a.tab-careers {
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	background-image: url(careers.gif);
	background-repeat: no-repeat;
	width: 58px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
a.tab-careers:hover {
	color: #900;
}
a.tab-careers-o {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	background-image: url(careers-on.gif);
	background-repeat: no-repeat;
	width: 58px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
a.tab-contact {
	font: normal 12px/normal Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	background-image: url(contact.gif);
	background-repeat: no-repeat;
	width: 74px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
a.tab-contact:hover {
	color: #900;
}
a.tab-contact-o {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	background-image: url(contact-on.gif);
	background-repeat: no-repeat;
	width: 74px;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}*/
	